/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.h2, h2 {
    font-size: 2.5em;
}
.section-title b {
    height: 0px;
}

.section-title.section-title-center:before {
    position: absolute;
    content: "";
    z-index: 0;
    left: calc(50% - 27px);
    bottom: -15px;
    width: 54px;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/cuadros.svg);
}

.section-title {
    margin-bottom: .8em;
}

.empresa a{
    justify-content: end;
}
.social-icons span {
    font-weight: 400;
    padding-right: 24px;
}
.social-icons a.plain {
    color: rgb(238 131 36);
    transition: color .3s, opacity .3s, transform .3s;
    font-size: 1.5em;
}

.libro p{
	margin-bottom:0;
}
.copi p{
	margin-bottom:0;
}
.empresa p{
	margin-bottom:0;
}

.portfolio-box{
    padding: 12px;
    border: 1px solid #CED5EB;
    border-radius: 15px;
}
.portfolio-box h6 {
    font-size: 1.25em;
    opacity: 1;
    margin-bottom: 20px;
	position:relative;
}
.portfolio-box h6:before {
    position: absolute;
    content: "";
    z-index: 0;
    left: 0;
    bottom: -5px;
    width: 22px;
    height: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/cuadros.svg);
}
.portfolio-box .image-cover{
    border-radius: 10px;
}
.metros{
    position: absolute;
    z-index: 1;
    left: 20px;
    top: 20px;
    background-color: #fff;
    padding: 2px 14px;
    border-radius: 20px;
    font-weight: 700;
    font-size: 14px;
}
.tipo{
    background-color: #E8ECF9;
    padding: 7px 14px;
    border-radius: 20px;
    font-weight: 700;
    font-size: .8em;
    width: auto;
    display: inline-block;
    margin-bottom: 15px;
}

.uppercase, h6, span.widget-title, th {
    letter-spacing: .0em;
}

sup{
	font-size:10px;
}
.botones{
    display: flex;
    justify-content: space-between;
}
.botones .plain{
    background-color: #ee8324;
    padding: 6px 40px 6px 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
	position:absolute;
	border: 1px solid #ee8324;
}
.botones .plain:before {
    position: absolute;
    content: "";
    z-index: 2;
    right: 10px;
    top: calc(50% - 7px);
    width: 14px;
    height: 14px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/almacenes.svg);
	transform: rotate(0deg);
	transition:all 0.5s;
}
.botones .plain:hover:before {
	transform: rotate(180deg);
	transition:all 0.5s;
}
.botones .plain:after{
    position: absolute;
    content: "";
    z-index: 1;
    right: 0px;
    top: calc(50% - 17.4px);
    width: 34.8px;
    height: 34.8px;
	border-radius:30px;
    background-color:#CF6100;
}




.botones .map{
    background-color: #fff;
    padding: 6px 12px;
    border-radius: 20px;
    color: #4D515D;
    font-weight: 700;
    font-size: 16px;
	border:1px solid;
	position:relative;
	display:flex;
	align-items:center;
}
.botones .map:before {
    position: relative;
    content: "";
	display:inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
	margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/maps.svg);
}
.portfolio-box .descripcion{
    height: 140px;
}
.nav>li.html {
    font-size: .9em;
    font-weight: 700;
}
.nav>li.html img{
    margin-right:10px;
}
.nav>li {
    margin: 0 28px;
}
.white {
    background-color: #E8ECF9 !important;
    color: #4d515d !important;
}

.categoria-almacenes .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 2em;
}
.categoria-almacenes .icon-box-img svg {
    height: 32px;
}
.categoria-almacenes .box-vertical .box-text {
    padding-left: 0em;
    padding-right: 0em;
    padding-bottom: 0em;
    padding-top: 0em;
    display: flex;
    flex-direction: column !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column!important;
    height: 258px;
}
.categoria-almacenes .box-vertical{
    border: 1px solid #ced5eb;
	border-radius:15px;
}
/*CAMPOS ALMACENES*/
.categoria-almacenes .campo-ubicacion{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #CED5EB;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 10px;
    margin-top: auto;
}
.categoria-almacenes .ver_mapa {
    background-color: #fff;
    padding: 6px 12px;
    border-radius: 20px;
    color: #4D515D;
    font-weight: 700;
    font-size: 16px;
    border: 1px solid;
    position: absolute;
    display: flex;
    align-items: center;
	right: 10px;
    top: 20px;
}
.categoria-almacenes .ver_mapa:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 20px;
    height: 20px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/maps.svg);
}
.categoria-almacenes .contactar_almacen {
    background-color: #ee8324;
    padding: 0px 50px 0px 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    border: 1px solid #ee8324;
	height:40px;
	line-height:38px!important;
}
.categoria-almacenes .contactar_almacen:before {
    position: absolute;
    content: "";
    z-index: 2;
    right: 10px;
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-mail.svg);
    transform: rotate(0deg);
    transition: all 0.5s;
}
.categoria-almacenes .contactar_almacen:after {
    position: absolute;
    content: "";
    z-index: 1;
    right: 0px;
    top: calc(50% - 20px);
    width: 40px;
    height:40px;
    border-radius: 30px;
    background-color: #CF6100;
}

.categoria-almacenes .whatsapp_almacen {
    background-color: #25D366;
    padding: 0px 50px 0px 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    position: relative;
    border: 1px solid #25D366;
	height:40px;
	line-height:38px!important;
}

.categoria-almacenes .whatsapp_almacen:before {
    position: absolute;
    content: "";
    z-index: 2;
    right: 10px;
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-whatsapp.svg);
    transform: rotate(0deg);
    transition: all 0.5s;
}

.categoria-almacenes .whatsapp_almacen:after {
    position: absolute;
    content: "";
    z-index: 1;
    right: 0px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #1faa53;
}


.categoria-almacenes .telefono_almacen img{
	width:40px;
}
.categoria-almacenes .campos-nombre .product-title{
    position: relative;
}
.categoria-almacenes .campos-nombre{
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 30px;
}
    
.categoria-almacenes .campos-nombre .product-title a{
    text-transform: uppercase;
    font-weight: 700;
    color: #4D515D;
    font-size: 22px;
	margin-bottom: 30px;
}
.categoria-almacenes .campos-nombre .product-title a:before {
    position: absolute;
    content: "";
    z-index: 0;
    left: 0px;
    bottom: 20px;
    width: 27px;
    height: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/cuadros.svg);
}
.categoria-almacenes .area_almacenamiento{
	display:flex;
	align-items: center;
	margin-bottom:8px;
}
.categoria-almacenes .area_almacenamiento strong{
	margin-left:5px;
}
.categoria-almacenes .area_almacenamiento:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-metros.svg);
}

.categoria-almacenes .area_minima{
	display:flex;
	align-items: center;
	margin-bottom:8px;
}
.categoria-almacenes .area_minima strong{
	margin-left:5px;
}
.categoria-almacenes .area_minima:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/area.svg);
}


.categoria-almacenes .area_de_oficinas{
	display:flex;
	align-items: center;
	margin-bottom:8px;
}
.categoria-almacenes .area_de_oficinas strong{
	margin-left:5px;
}
.categoria-almacenes .area_de_oficinas:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-oficinas.svg);
}


.categoria-almacenes .primer_espacio{
    display:flex;
    align-items: center;
    margin-bottom:8px;
}
.categoria-almacenes .primer_espacio strong{
    margin-left:5px;
}
.categoria-almacenes .primer_espacio:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/primero.svg);
}

.categoria-almacenes .segundo_espacio{
    display:flex;
    align-items: center;
    margin-bottom:8px;
}
.categoria-almacenes .segundo_espacio strong{
    margin-left:5px;
}
.categoria-almacenes .segundo_espacio:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/segundo.svg);
}


.categoria-almacenes .campos-datos ul{
    margin-bottom: 0em;
}







.categoria-almacenes .ubicacion:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 18px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-ubicacion.svg);
}
.categoria-almacenes .ubicacion{
    display: flex;
    align-items: center;
	font-weight:700;
}
.categoria-almacenes .color-Oficinas:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 15px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-oficinas.svg);
}
.categoria-almacenes .color-Almacén:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 15px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/doors.svg);
}
.categoria-almacenes .color-Servicios:before {
    position: relative;
    content: "";
    display: inline-block;
    z-index: 0;
    left: 0;
    top: 0px;
    width: 18px;
    height: 15px;
    margin-right: 6px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-banos.svg);
}

.categoria-almacenes ul li{
	list-style:none;
    margin-left: 0em;
	display: flex;
	align-items: center;
	margin-bottom:8px;
}

.link-almacen{
    display: flex;
    gap: 10px;
}

.categoria-almacenes .box-vertical .box-image img{
    width: 100%;
    height: 258px;
    object-fit: cover;
    object-position: center center;
}
.categoria-almacenes .box-vertical .box-image {
    border-radius: 15px 0 0 15px;
}



.pr-60{
    padding-left: 60px;
}

.mapa-interno{
    border: 1px solid #CED5EB;
    padding: 20px;
    border-radius: 15px;
    margin-top: 40px;
}

.categoria-almacenes.mapa-interno .ubicacion {
    margin-bottom: 20px;
}

.categoria-almacenes.mapa-interno iframe{
    border-radius: 15px;
}

.forminator-edit-module{
    display:none;
}
.contacto-formulario{
    display: flex;
    gap: 10px;
    position: absolute;
    bottom: 34px;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-input{
    border-radius: 30px !important;
    padding: 9px 24px!important;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
    border-radius: 20px !important;
    padding: 9px 24px!important;
}

.forminator-row.forminator-row-last .forminator-field{
    display: flex;
}

.forminator-ui.forminator-custom-form[data-design=default] .forminator-button:last-child {
    margin-left: auto;
    border-radius: 30px;
    height: 40px;
    padding-left: 20px;
    padding-right: 45px;
}
/*FIN CAMPOS ALMACENES*/
.section-title.section-title-normal:before {
    position: absolute;
    content: "";
    z-index: 0;
    left: 0px;
    bottom: -15px;
    width: 54px;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/cuadros.svg);
}
.section-title-normal span {
    border-bottom: 0px solid rgba(0, 0, 0, .1);
}
.section-title-normal {
    border-bottom: 0px solid #ececec;
}

.page-title.portfolio-featured-title.featured-title{
	display:none;
}

.is-well {
    background-color: #E8ECF9;
    box-shadow: 0px 0px 0px 0 rgba(0, 0, 0, .0), 0 0px 0 rgba(0, 0, 0, .0), inset 0 0 0 0px rgba(0, 0, 0, .0);
    padding: 20px 15px;
    border-radius: 15px;
    position: relative;
}
.forminator-ui.forminator-custom-form[data-design=default] {
    margin: 30px 0 10px!important;
}



.product-title.entry-title{
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 3rem;
    position: relative;
}
.product-title.entry-title:before {
    position: absolute;
    content: "";
    z-index: 0;
    left: 0px;
    bottom: -15px;
    width: 27px;
    height: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/cuadros.svg);
}

.tabs.product-tabs{
    display: none;
}
.portfolio-summary.entry-summary{
    display: none;
}

.woocommerce-breadcrumb{
    display: none;
}
.nav.filter-nav{
    background-color: #E8ECF9;
    margin-left: auto;
    display: flex;
    margin-right: auto;
    padding: 10px;
    border-radius: 40px;
    width: max-content;
    align-items: center;
    justify-content: center;
}
.nav.filter-nav>li {
    margin: 0px 0px;
}
.filter-nav.nav>li>a {
    font-size: 1em;
    line-height: 2.8em;
    padding: 0 1.5em;
}
.product-footer .woocommerce-tabs {
    border-top: 0px solid #ececec;
    padding: 0px 0;
}
.page-title-inner {
    min-height: 40px;
}



.box-vertical .color-Almacén{
    display: none;
}

.pr-60>div{
    margin-bottom: 8px;
}

.ico-ubi{
    margin-bottom: 20px;
}
.ico-ubi .icon-box-img{
    width: 16px!important;
}
.categoria-almacenes .ico-ubi.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 0.5em;
}
.iframe-portafolio iframe{
    border-radius: 15px;
}
.boton-whatsapp{
    background-color: #25D366;
    padding: 0px 50px 0px 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    bottom: 20px;
    left: 65px;
    border: 1px solid #25D366;
    height: 40px;
    line-height: 38px !important;
}
.boton-whatsapp:before {
    position: absolute;
    content: "";
    z-index: 2;
    right: 10px;
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-whatsapp.svg);
    transform: rotate(0deg);
    transition: all 0.5s;
}
.boton-whatsapp:after {
    position: absolute;
    content: "";
    z-index: 1;
    right: 0px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #1faa53;
}
.ico-tele{
    position: absolute;
    bottom: 34px;
    width: 40px!important;
}
.categoria-almacenes .lista ul li:before{
    position: absolute;
    content: "";
    z-index: 1;
    width: 10px;
    height: 10px;
    background-color: #ee8324;
    left: 4px;
}
.categoria-almacenes .lista ul li{
    margin-left: 1.52rem;
}


/*MENU*/
.ubermenu-skin-minimal {
    font-size: 14px!important;
    font-weight: 700 !important;
}

.ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target {
    font-weight: 700;
    color: #ffffff;
    background-color: #ee8324;
    border-radius: 30px;
    padding-right: 65px;
}
.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    border-radius: 20px;
}

.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {
    padding: 8px 14px;
}

.ubermenu-skin-minimal .ubermenu-submenu, .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target {
    color: #4D515D;
    background-color: transparent;
    border-radius: 30px;
    transition: all 0.5s;
}

.ubermenu-skin-minimal .ubermenu-submenu, .ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target:hover {
    color: #fff;
    background-color: #EE8324;
    padding-left: 30px;
    transition: all 0.5s;
}

.almacenes-menu>a {
    display: flex!important;
    align-items: center;
}
.almacenes-menu>a .fa-home:before {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/menu.svg);
    z-index: 1;
    position: relative;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.almacenes-menu>a .fa-angle-down:before {
    content: "";
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/almacenes.svg);
    z-index: 1;
    position: relative;
    width: 16px;
    height: 16px;
    display: inline-block;
}
.almacenes-menu>a:after {
    content: "";
    position: absolute ;
    z-index: -1;
    background-color: #CF6100;
    width: 52px;
    height: 52px;
    right: 0;
    top: 0;
    border-radius: 60px;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop.almacenes-menu>.ubermenu-target>.ubermenu-sub-indicator {
    position: absolute;
    right: 17px;
    top: calc(50% - 9px);
    transform: rotate(0deg);
    transition: all 0.5s;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop.almacenes-menu>.ubermenu-target:hover>.ubermenu-sub-indicator {
    transition: all 0.5s;
    transform: rotate(180deg);
}



/*FIN MENU*/

.forminator-ui#forminator-module-140.forminator-design--default .forminator-button-submit:before,
.forminator-ui#forminator-module-337.forminator-design--default .forminator-button-submit:before{
    position: absolute;
    content: "";
    z-index: 2;
    right: 10px;
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../../uploads/2026/03/ico-mail.svg);
    transform: rotate(0deg);
    transition: all 0.5s;
}
.forminator-ui#forminator-module-140.forminator-design--default .forminator-button-submit:after,
.forminator-ui#forminator-module-337.forminator-design--default .forminator-button-submit:after{
    position: absolute;
    content: "";
    z-index: 1;
    right: 0px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    border-radius: 30px;
    background-color: #CF6100;
}

.zoom .icon-box-img {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.zoom:hover .icon-box-img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}







@media only screen and (max-width: 849px) {
    .categoria-almacenes .box-vertical .box-image img {
        height: 320px;
    }
    .categoria-almacenes .box-vertical .box-text {
        height: 320px;
    }
    .categoria-almacenes .ubicacion {
        margin-bottom: 10px;
    }
    .categoria-almacenes .campo-ubicacion {
        display: block;
    }
    .pr-60 {
        padding-left: 15px;
    }
    .boton-whatsapp {
        position: relative;
        bottom: 0px;
        left: 0px;
    }
    .ico-tele {
        position: absolute;
        bottom: 34px;
        width: 40px !important;
        right: 15px;
    }


    .nav.filter-nav>li {
        margin: 0px 0px;
        flex-basis: 25%;
        max-width: 25%;
    }
    .nav.filter-nav {
        width: 100%;

    }
    .filter-nav.nav>li>a {
        width: 100%;
        justify-content: center;
    }
}

@media only screen and (max-width: 782px) {
    .nav.filter-nav>li {
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    .contacto-formulario {
        display: flex;
        gap: 10px;
        position: relative;
        bottom: 0px;
    }

    .h2, h2 {
        font-size: 2.0em;
    }
    .nav.filter-nav {
        border-radius: 24px;
    }
}



@media only screen and (max-width: 549px) {
    .nav.filter-nav>li {
        flex-basis: 50%;
        max-width: 50%;
    }
    .categoria-almacenes .box-vertical .box-image {
        border-radius: 15px 15px 0 0px;
    }
    .telefono_almacen{
        position: absolute;
        bottom: 100px;
        right: 10px;
    }
    .is-well  .telefono_almacen {
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
    .libro{
        width: 210px;
        margin: auto;
    }
    .libro br{
        display: none;
    }
}






